compiling glibc-2.2

Perrin Aybara vze24938 at verizon.net
Mon Jan 1 09:05:19 PST 2001


However linuxthreads is not--also, the nss db stuff isn't either (you'll
need to install that _after_ berkeley db).  Then again, I decided to put
my Glibc-2.2 LFS system build on hold for a bit. 


scott thomason wrote:
> 
> glibc-crypt is built into glibc-2.2 now.
> 
> did you install all the patches and recompile the various packages in LFS-defined order?
> ---scott

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list